@charset "utf-8";
.back_content_table table tr .main_texto_title3_gray {
}
.nav_services {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4c7e2d;
	text-align: center;
	font-weight: bold;
	font-variant: normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-transform: none;
	text-decoration: none;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-align: center;
	font-weight: bold;
	font-variant: normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-transform: none;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-align: center;
	font-weight: bold;
	font-variant: normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-transform: none;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-align: center;
	font-weight: bold;
	font-variant: normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-transform: none;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	font-variant: normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-transform: none;
	border: 1px none #607C2B;
	text-decoration: underline;
	color: #467e2d;
}
